PT BIA - Support #1915

[ESS Leave] Validasi Approval Pengajuan Cuti
01/09/2023 03:02 PM - Mega Yunita

Status: QA Test Start date: 01/09/2023
Priority: High Due date: 01/10/2023
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Azid,

Mohon dibantu untuk membuatkan validasi pada proses pengajuan ESS Leave, yaitu proses approval membaca struktur OM.

Contoh :
Requestor = 22073244
Approval DS = 22043051

Port : hitp://hris-bia-dev.minovais.com:11137/

DB : MinovakES_BIA Dev

Server : 45.251.75.66

Menu : My WorkPlace > Request > Time Management > Leave
WorkFlow Name : MD_Leave_ FAMA

Terima kasih

Related issues:

Copied to Support #1928: [ESS Overtime] Validasi Approval Pengajuan Overtime QA Test 01/09/2023 01/13/2023
History
#1 - 01/10/2023 06:39 AM - M Azid Wahyudi
dear mega , udah bisa di test ya
package :
- penambahan data custparam DirectSpviNEW
- deftask di taskid approval di ubah task paramnya jadi DirectSpv1NEW
makasih
#2 - 01/10/2023 06:39 AM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita
#3 - 01/12/2023 10:31 AM - Mega Yunita
Nice, sudah sesuai ya..
Dengan skenario testing :
Requester : 22073244
Approval DS : 22043051
Approval HR : 07080012
Username : mega
Proses Approve dan Revise sudah berjalan dengan benar.
Terimakasih
#4 - 01/12/2023 10:44 AM - Mega Yunita
- File clipboard-202301121043-wrnck.png added
- File clipboard-202301121044-zw55h.png added
Sudabh tercatat juga di HR
=  MyWorkplace  HumanResource  System Administration Search Q A megs -

Time Data

HOME = TIME DATA

@ My Workplace

Employee ID: 22073244 Company 1D: PT Bio Inti Agrindo
B Organization Management Full Mame: Sopian Saputra Employee Office: Head Office
B Employee Administration Employee Status: Active Organization: Human Resources
Employee Type: Permanent Position: Staf HR.

Import Time Data
. Work Schedule Personal Waork Sch Aftendance Absence Quota Overtime
Export Time Data
Generate Work Schedule
Calendar Action Clear Filters
Benerate Absence Quota Start Da.. End Date Absence Type Delegate ... Absence Addre... Absence Phone | Total Absence Tak... Notes
View Persanal WS 16/01/2023  18/01/2023  Cuti Tahunan Karyawan 3
Generate Personal WS 12/01/2023  13/01/2023  Cuti Tahunan Karyawan 2
I Time Report
B Benefit Administration Berhasil tercatat di HR
Im Travel Management
B Payroll Administration
B Payroll Accounting
-
Sudah terpotong juga quota cutinya di HR
Time Data

HOME > TIME DATA

@ My Workplace

Employee ID: 22073244 Company ID: PT Bio Inti Agrindo
M Organization Management Full Name: Sopian Saputra Employee Office: Head Office
s Employee Administration Employee Status: Active Organization: Human Resources
Employee Type: Permanent Position: Staf HR
Import Time Data _
Export Time Data Work Scheduls Personal Work Sch Aftendance Absence Overtime
Benerate Work Schedule
Calandar Acfion Clear Filters
Benerate Absance Quota Start Da... End Date Absence Quota Type Start Deducti... End Deduction | Original Quota | Remaining Quota = ExpiredQuo... Notes | PreviousQuota
View Personal WS 01/01/2023 311272023  Cuti Tahunan Karyawan  01/01/2023 3112/2023 12 7 317122023 0 I
Benerate Personal WS 01/01/2022 31122022 Cuti Tahunan Karyawan ~ 01/01/2022 3112/2022 12 12

s Time Report

M Benefit Administration
I Travel Management

B Payroll Administration

B Payroll Accounting

#5 - 01/12/2023 02:06 PM - Mega Yunita
- Copied to Support #1928: [ESS Overtime] Validasi Approval Pengajuan Overtime added
